GET
Retrieve Whisper training job(s)

Authorizations

Authorization
string
header
required

JWT token for authentication

Headers

Authorization
string
required

Bearer token for authentication and authorization.

Query Parameters

org_id
string
required

Organization UUID.

id
string

Whisper job UUID. Omit to list every job for the org; provide it to fetch a single job.

Response

A JSON array of Whisper training jobs — a single-item array when id is given.

experiment_name
string

Training experiment name (including the auto-appended suffix).

request_id
string

Job's unique identifier.

language
string

Spoken language of the audio.

status
enum<string>
Available options:
queued,
initializing,
running,
succeeded,
failed,
cancelled
created_at
string<date-time>